<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="formularios.css">
</head>
<body>
    <div class="container">
        
        <div class="buttons">
            <button class="google-btn">
               
                <span>Registrarse con Google</span>
            </button>
            <button class="twitter-btn">
                <picture>T</picture>
            </button>
        </div>
        <div class="separator">
            <hr>
            <span>O...</span>
            <hr>
        </div>
        <form action="" method="">
            <div class="section-inputs">
                <label for="name">
                    <span>Name</span>
                    <input id="name" name="name" />
                </label>
                <label for="username">
                    <span>Username</span>
                    <input id="username" name="username" />
                </label>
            </div>
            <label for="email">
                <span>Email</span>
                <input id="email" name="email" />
            </label>
            <label for="password">
                <span>Password</span>
                <input id="password" name="password" placeholder="6+ caracteres" />
            </label>
            <label for="checkbox" class="checkbox-label">
                <input type="checkbox" id="checkbox">
                <span>Acepto las condiciones y el aviso legal</span>
            </label>
            <button type="submit" class="submit-btn">Crear Cuenta</button>
        </form>
    </div>
</body>
</html>